---
- extends: ea713bc4-63f0-491c-9a6f-0b01d560b87e
  platforms:
    MCP:
      Harness:
        command: |
          {"CommandName": "get_file", "Inputs": [{"Value": "harness_exfil_#{paw}.zip"}, {"Value": "#{host.dir.compress}"}]}